View Issue Details

IDProjectCategoryView StatusLast Update
0000307Android - MantisDroid[All Projects] Taskpublic2012-08-04 13:45
Reporteruser5Assigned Toe7andy 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.0Fixed in Version1.0 
Summary0000307: Write Play Store description, fix images
DescriptionWrite Play Store description.
Use the same text as in the website.
- Update website text.
- Make screenshots of all pages and upload to website.
- Create image viewer similar to Google Play.
- Check icon requirements and create icons.
TagsNo tags attached.

Activities

e7andy

2012-08-03 22:58

administrator   ~0000048

Last edited: 2012-08-03 23:47

View 2 revisions

Create new icon:
http://www.mantisbt.org/bugs/print_bug_page.php?bug_id=7994

Hi-res app icon: 512x512

ldpi: 36x36
mdpi: 48x48
hdpi: 72x72
xhdpi: 96x96

Issue History

Date Modified Username Field Change
2012-07-13 20:41 e7andy New Issue
2012-07-13 20:42 e7andy Status new => confirmed
2012-07-26 23:27 e7andy Category Request => Task
2012-08-03 11:50 e7andy Assigned To => e7andy
2012-08-03 11:50 e7andy Description Updated View Revisions
2012-08-03 11:51 e7andy Status confirmed => resolved
2012-08-03 11:51 e7andy Status resolved => assigned
2012-08-03 11:55 e7andy Summary Write Play Store description => Write Play Store description, fix images
2012-08-03 11:55 e7andy Description Updated View Revisions
2012-08-03 22:58 e7andy Note Added: 0000048
2012-08-03 23:47 e7andy Note Edited: 0000048 View Revisions
2012-08-04 13:45 user5 Reporter e7andy => user5
2012-08-04 13:45 user5 Status assigned => closed
2012-08-04 13:45 user5 Resolution open => fixed
2012-08-04 13:45 user5 Fixed in Version => 1.0